View Single Post
Old 12-17-02, 07:54 AM   #3
stevnb
Registered User
 
Join Date: Dec 2002
Posts: 6
Send a message via AIM to stevnb
Default

Anthaus, thank you for your reply. Unfortunately, I am unable to upgrade the kernel. The system in question is loaded with a linux load configured and by our development dept. for use with the point of sale software we manufacture and distribute. As such, I must use the system on the kernel level that they are distributing into the field. This means that I need to find an answer within the kernel level we are on.

I have tried both the src rpm and the tar.gz files with similar results.

Is there a nvidia driver known to work with the 2.4.18-3 kernel? If so, which one?

Thanks again for the help.
stevnb is offline   Reply With Quote